package com.e6yun.project.sdk.api.example;

import com.e6yun.project.sdk.api.E6SdkApi;
import com.e6yun.project.sdk.api.exception.ApiException;

public class GetDrivingTimeList {
    static E6SdkApi e6SdkApi = new E6SdkApi("http://api.e6yun.com/", "您的appkey", "您的secreKey");

    public static void main(String[] args) {

        try {
            System.out.println(e6SdkApi.getDrivingTimeList("陕A0000", "2021-08-01 00:00:00", "2021-08-10 23:59:59", ""));

        } catch (ApiException e) {
            e.printStackTrace();
        }
    }
}
